---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-x86.tar.gz
  iso: alpine-minirootfs-3.22.2-x86.tar.gz
  date: 2025-10-08
  time: 09:28:39
  size: 3486491
  sha256: 5d7f5078a759c0c72651a68e0e236390b680b66343d526c9c75258dd5ded0964
  sha512: 7297358f42eeac84108493100700e9cc1c39082b1d06f05f7da39fba8954957cbf1499ba4b955ca86b6039e3006536a8db0cbf462ce0bf080ead1a678c8126bc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-x86.tar.gz
  iso: alpine-netboot-3.22.2-x86.tar.gz
  date: 2025-10-08
  time: 09:29:34
  size: 203202819
  sha256: ad423332f4773b5212fcf012fb2c5caa36a4fa148854f3bd9714ee3e2203f801
  sha512: 9b66b7a7531288b85f408440f55785ecd41a91bc7a2ce5d34277fa7d943e4da302e9ee29a2a77fd00ec9c60e19333a001da465abfcbe692a9b37dd013bed426c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-x86.iso
  iso: alpine-standard-3.22.2-x86.iso
  date: 2025-10-08
  time: 09:30:31
  size: 222298112
  sha256: c587d8704d3f1b3a0898ae6100982c2e056592e40f479f4ee03efd4dff6888fd
  sha512: 41e28ff5ab6b8265f95edf4df7767ac2b2bcb1e9c0b026661a425c7153e124d6ab6eecf17cdcca24e8c1f101548e506cddc471dd2362e50e3bd7fc6f387ac8e3
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86
  version: 3.22.2
  flavor: alpine-extended
  file: alpine-extended-3.22.2-x86.iso
  iso: alpine-extended-3.22.2-x86.iso
  date: 2025-10-08
  time: 09:31:41
  size: 1046478848
  sha256: 126321d3fe85de1d33b5e45e043aea2151fcf1dc3bb8c737f2ead332a8525278
  sha512: 279c34e5c5e2569dc0e5ace8a7949d084e79ed4c5d67a0d37829b8802f13f07ece7215f0cff2625c96e66440467c7d7c37a9e8e232fcb563dd5c15eff0fae2b5
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86
  version: 3.22.2
  flavor: alpine-virt
  file: alpine-virt-3.22.2-x86.iso
  iso: alpine-virt-3.22.2-x86.iso
  date: 2025-10-08
  time: 09:32:27
  size: 52428800
  sha256: 9a767364fc6535e3e8972b216efdaaf66583531fa3ec7032a06e9afe555728a5
  sha512: cb33366c6bc4a1d1843ed71324c4df2f158b513f7a34d6bec58386f386b001f23357a77db9652e07bd662be78531694bedb3006451edc7bc41c73a3700e11198
